import { defineBoot } from "#q-app/wrappers";
import { Capacitor } from "@capacitor/core";
import { defineCustomElements } from "@ionic/pwa-elements/loader";

export default defineBoot(() => {
  if (Capacitor.isNativePlatform()) {
    return;
  }

  defineCustomElements(window);
});
